package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFIE9Response {

    @Parameter(name = "CM_ID")
    String cmId();

    @Parameter(name = "KOMUNIKACE_ID")
    Long komunikaceId();

    @Parameter(name = "POZADAVEK_ID")
    Long pozadavekId();

    @Parameter(name = "UKOL_ID")
    String ukolId();

    @Parameter(name = "ZPRAVA_ID")
    Long zpravaId();

}